/* ========== Text Styles ========== */
hr { color: #000000}
BODY {
  overflow:auto;
  margin:0px;
  background-color: #FFF9F0;
  font-size: 12px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #000000;
      SCROLLBAR-FACE-COLOR: #6F030A;
  SCROLLBAR-HIGHLIGHT-COLOR: #FFF9F0;
  SCROLLBAR-SHADOW-COLOR: #FFF9F0;
  SCROLLBAR-BASE-COLOR: #FFF9F0;
  SCROLLBAR-ARROW-COLOR: #FFF9F0;
  SCROLLBAR-TRACK-COLOR: #FFF9F0;
  SCROLLBAR-3DLIGHT-COLOR: #FFF9F0;
  SCROLLBAR-DARKSHADOW-COLOR: #FFF9F0;
}
span.rvts0,td  /* normal */
{
 font-size: 12px;
 color: #000000;
}
span.rvts1,h4 /* normal */
{
 font-size: 12px;
 font-weight: bold;
 color: #000000;
 margin: 0;
}
span.rvts2 /* normal */
{
 font-size: 12px;
 font-style: italic;
 color: #000000;
}
span.rvts3 /* normal */
{
 font-size: 12px;
 font-style: italic;
 font-weight: bold;
 color: #000000;
}
a.rvts4, span.rvts4 /* normal */
{
 font-size: 12px;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts4:hover { color: #000000; }
a.rvts5, span.rvts5 /* normal */
{
 font-size: 12px;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts5:hover { color: #000000; }
a.rvts6, span.rvts6 /* normal */
{
 font-size: 12px;
 font-style: italic;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts6:hover { color: #000000; }
a.rvts7, span.rvts7 /* normal */
{
 font-size: 12px;
 font-style: italic;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts7:hover { color: #000000; }
span.rvts8,h6 /* SUB Normal */
{
 font-size: 11px;
 font-weight: normal;
 color: #000000;
 margin: 0;
}
span.rvts9,h5 /* SUB Bold */
{
 font-size: 11px;
 font-weight: bold;
 color: #000000;
 margin: 0;
}
span.rvts10 /* Sub Italic */
{
 font-size: 11px;
 font-style: italic;
 color: #000000;
}
span.rvts11 /* SUB Italic+Bold */
{
 font-size: 11px;
 font-style: italic;
 font-weight: bold;
 color: #000000;
}
a.rvts12, span.rvts12 /* Sub URL */
{
 font-size: 11px;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts12:hover { color: #000000; }
a.rvts13, span.rvts13 /* SUB Bold URL */
{
 font-size: 11px;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts13:hover { color: #000000; }
a.rvts14, span.rvts14 /* SUB Italic URL */
{
 font-size: 11px;
 font-style: italic;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts14:hover { color: #000000; }
a.rvts15, span.rvts15 /* SUB Italic+Bold URL */
{
 font-size: 11px;
 font-style: italic;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts15:hover { color: #000000; }
span.rvts16 /* SUPER Normal */
{
 font-size: 15px;
 color: #000000;
}
span.rvts17,h3 /* SUPER Bold */
{
 font-size: 15px;
 font-weight: bold;
 color: #000000;
 margin: 0;
}
span.rvts18 /* SUPER Italic */
{
 font-size: 15px;
 font-style: italic;
 color: #000000;
}
span.rvts19 /* SUPER Italic+Bold */
{
 font-size: 15px;
 font-style: italic;
 font-weight: bold;
 color: #000000;
}
a.rvts20, span.rvts20 /* SUPER URL */
{
 font-size: 15px;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts20:hover { color: #000000; }
a.rvts21, span.rvts21 /* SUPER Bold URL */
{
 font-size: 15px;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts21:hover { color: #000000; }
a.rvts22, span.rvts22 /* SUPER Italic URL */
{
 font-size: 15px;
 font-style: italic;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts22:hover { color: #000000; }
a.rvts23, span.rvts23 /* SUPER Bold+Italic URL */
{
 font-size: 15px;
 font-style: italic;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts23:hover { color: #000000; }
span.rvts24 /* 13 Normal */
{
 font-size: 17px;
 color: #000000;
}
span.rvts25,h2 /* 13 Bold */
{
 font-size: 17px;
 font-weight: bold;
 color: #000000;
 margin: 0;
}
span.rvts26 /* 13 Italic */
{
 font-size: 17px;
 font-style: italic;
 color: #000000;
}
span.rvts27 /* 13 Italic+Bold */
{
 font-size: 17px;
 font-style: italic;
 font-weight: bold;
 color: #000000;
}
a.rvts28, span.rvts28 /* 13 URL */
{
 font-size: 17px;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts28:hover { color: #000000; }
a.rvts29, span.rvts29 /* 13 Bold URL */
{
 font-size: 17px;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts29:hover { color: #000000; }
a.rvts30, span.rvts30 /* 13 Italic URL */
{
 font-size: 17px;
 font-style: italic;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts30:hover { color: #000000; }
a.rvts31, span.rvts31 /* 13 Bold+Italic URL */
{
 font-size: 17px;
 font-style: italic;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts31:hover { color: #000000; }
span.rvts32 /* 17 Normal */
{
 font-size: 23px;
 color: #000000;
}
span.rvts33,h1 /* 17 Bold */
{
 font-size: 23px;
 font-weight: bold;
 color: #000000;
 margin: 0;
}
span.rvts34 /* 17 Italic */
{
 font-size: 23px;
 font-style: italic;
 color: #000000;
}
span.rvts35 /* 17 Italic+Bold */
{
 font-size: 23px;
 font-style: italic;
 font-weight: bold;
 color: #000000;
}
a.rvts36, span.rvts36 /* 17 URL */
{
 font-size: 23px;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts36:hover { color: #000000; }
a.rvts37, span.rvts37 /* 17 Bold URL */
{
 font-size: 23px;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts37:hover { color: #000000; }
a.rvts38, span.rvts38 /* 17 Italic URL */
{
 font-size: 23px;
 font-style: italic;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts38:hover { color: #000000; }
a.rvts39, span.rvts39 /* 17 Bold+Italic URL */
{
 font-size: 23px;
 font-style: italic;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts39:hover { color: #000000; }
span.rvts40 /* 35 Normal */
{
 font-size: 47px;
 color: #000000;
}
span.rvts41 /* 35 Bold */
{
 font-size: 47px;
 font-weight: bold;
 color: #000000;
}
span.rvts42 /* 35 Italic */
{
 font-size: 47px;
 font-style: italic;
 color: #000000;
}
span.rvts43 /* 35 Italic+Bold */
{
 font-size: 47px;
 font-style: italic;
 font-weight: bold;
 color: #000000;
}
a.rvts44, span.rvts44 /* 35 URL */
{
 font-size: 47px;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts44:hover { color: #000000; }
a.rvts45, span.rvts45 /* 35 Bold URL */
{
 font-size: 47px;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts45:hover { color: #000000; }
a.rvts46, span.rvts46 /* 35 Italic URL */
{
 font-size: 47px;
 font-style: italic;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts46:hover { color: #000000; }
a.rvts47, span.rvts47 /* 35 Bold+Italic URL */
{
 font-size: 47px;
 font-style: italic;
 font-weight: bold;
 color: #6f030a;
 text-decoration: underline;
}
a.rvts47:hover { color: #000000; }
/* ========== Para Styles ========== */
p /* Paragraph Style */
{
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2 /* Right */
{
 text-align: right;
}
.rvps3 /* Justify */
{
 text-align: justify;
}
.rvps4 /* Border */
{
 text-align: center;
 border-color: #000000;
 border-style: solid;
 border-width: 1px;
 background: #ff8000;
}
.rvps5 /* Indent */
{
 text-indent: 13px;
}
.rvps30 /* h1 */
{
}
.rvps31 /* h2 */
{
}
.rvps32 /* h3 */
{
}
.rvps33 /* h4 */
{
}
.rvps34 /* h5 */
{
}
.rvps35 /* h6 */
{
}
.rvps36 /* h7 */
{
 text-align: center;
}
.rvps37 /* h8 */
{
 text-align: center;
}
.rvps38 /* h9 */
{
 text-align: center;
}
.rvps39 /* h10 */
{
 text-align: center;
}
.rvps40 /* h11 */
{
 text-align: center;
}
.rvps41 /* h12 */
{
 text-align: center;
}
.rvps42 /* h13 */
{
 text-align: right;
}
.rvps43 /* h14 */
{
 text-align: right;
}
.rvps44 /* h15 */
{
 text-align: right;
}
.rvps45 /* h16 */
{
 text-align: right;
}
.rvps46 /* h17 */
{
 text-align: right;
}
.rvps47 /* h18 */
{
 text-align: right;
}
.rvps48 /* h19 */
{
 text-align: justify;
}
.rvps49 /* h20 */
{
 text-align: justify;
}
.rvps50 /* h21 */
{
 text-align: justify;
}
.rvps51 /* h22 */
{
 text-align: justify;
}
.rvps52 /* h23 */
{
 text-align: justify;
}
.rvps53 /* h24 */
{
 text-align: justify;
}
.input1 {
BORDER-LEFT: 1px SOLID #6F030A;
BORDER-RIGHT: 1px SOLID #6F030A;
BORDER-TOP: 1px SOLID #6F030A;
BORDER-BOTTOM: 1px SOLID #6F030A;
COLOR: #000000;
BACKGROUND-COLOR: #FFF9F0;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
FONT-SIZE: 10px;
}
SPAN.TOPICHEADER {
FONT-SIZE: 10px;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
COLOR: #000000;
}
SPAN.NEWSHEADER {
FONT-SIZE: 10px;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
COLOR: #000000;
}
SPAN.SUBMENUSEADER {
FONT-SIZE: 10px;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
COLOR: #000000;
}

.pageheader { text-align:center;}
.pagebg {
padding: 1px 5px 5px 15px;
background-color: #ffffff;
}
FORM { PADDING: 0px; DISPLAY: inline; MARGIN: 0px;}
a.imghover:hover IMG { FILTER: alpha(opacity=70); moz-opacity: 0.7; opacity: 0.7}




.mmenu {
FONT-SIZE: 10px;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
COLOR: #FFFFFF;
text-decoration: none;
}

.smenu {
FONT-SIZE: 9px;
COLOR: #000000;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.xp {
margin-left: 25px;
margin-bottom:2px;
}

.mmenu_bg{
background-image : url(../images/button.jpg);
}

.dx {
margin-left: 15px;
}

.smenu_bg{
background-image : url(../images/sub_button.jpg);
background-repeat : no-repeat;
background-position : left;
}

.background
{
background-image : url(../images/bg.jpg);
margin:0;
padding:0;
}

.rightbar
{
background-image : url(../images/rightbar.jpg);
margin:0;
padding:0;
}

.leftbar
{
background-image : url(../images/leftbar.jpg);
margin:0;
padding:0;
}

.bottombar
{
background-image : url(../images/bottombar.jpg);
margin:0;
padding:0;
}

.ssmenu {
FONT-SIZE: 11px;
FONT-FAMILY: "Times New Roman", Times, serif;
COLOR: #000000;
text-decoration: none;
}


A.ssmenu:link{COLOR: #000000;text-decoration: underline;}
A.ssmenu:visited{COLOR: #000000;text-decoration: underline;FONT-WEIGHT: normal;FONT-STYLE: normal;}
A.ssmenu:hover{COLOR: #6F030A;text-decoration: underline;FONT-WEIGHT: normal;FONT-STYLE: normal;}

A.smenu:link{ COLOR: #000000; TEXT-DECORATION: none}
A.smenu:visited{  COLOR: #000000; TEXT-DECORATION: none}
A.smenu:hover { COLOR: #C3750F; TEXT-DECORATION: none }

A.mmenu:link{COLOR: #FFFFFF;text-decoration: none;}
A.mmenu:visited{COLOR: #FFFFFF;text-decoration: none;FONT-WEIGHT: normal;FONT-STYLE: normal;}
A.mmenu:hover{COLOR: #E9AF49;text-decoration: none;FONT-WEIGHT: normal;FONT-STYLE: normal;}
